@0    = ~Welcome to Nuna's Cheap Beds and Breakfast! I'm Nuna. If you are looking for a place to stay, this is it. Would you like to stay?~
@1    = ~Yes.~
@2    = ~No. I need to go.~
@3    = ~Magnificent!~
